/*layerB3D90827223D9019495387E0C79B8C06*/ #layerB3D90827223D9019495387E0C79B8C06 .wp-sitesearch_container {
  min-width: 150px;
}
#layerB3D90827223D9019495387E0C79B8C06 .wp-sitesearch_cover {
  position: absolute;
  top: 0px;
  left: 0px;
  filter: alpha(opacity=0);
  opacity: 0;
  background-color: #fff;
}
#layerB3D90827223D9019495387E0C79B8C06 .searchbox {
  height: 30px;
  clear: both;
}
#layerB3D90827223D9019495387E0C79B8C06 .searchbox input {
  float: left
}
#layerB3D90827223D9019495387E0C79B8C06 .searchbox .searchbox_txt {
  width: 232px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  color: #666;
  font-weight: normal;
  line-height: 24px;
  height: 24px;
  vertical-align: middle;
  border: #d9d9d9 2px solid;
  padding-left: 5px;
  padding-right: 5px;
  -webkit-appearance: none;
  outline: none;
  -webkit-border-radius: 0;
  display: block;
}
#layerB3D90827223D9019495387E0C79B8C06 .searchbox .searchbox_btn {
  background: #1dbca6;
  font-family: Microsoft YaHei;
  font-weight: normal;
  border: #fff 0px solid;
  float: left;
  width: 62px;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
  color: #fff;
  font-size: 15px;
  text-align: center;
}
#layerB3D90827223D9019495387E0C79B8C06 .searchbox .searchbox_btn:hover {
  background: #11b49d;
  font-family: Microsoft YaHei;
  font-weight: normal;
  border: #fff 0px solid;
  float: left;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
  color: #fff;
  font-size: 15px;
  text-align: center;
}
#layerB3D90827223D9019495387E0C79B8C06 .searchbox .searchbox_txt {
  background-color: #ffffff;
} /*layerB3D90827223D9019495387E0C79B8C06*/ /*layer969EF3ECA976942346F268E16D7F95B2*/ #nav_layer969EF3ECA976942346F268E16D7F95B2, #nav_layer969EF3ECA976942346F268E16D7F95B2 ul, #nav_layer969EF3ECA976942346F268E16D7F95B2 li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  border: thin none;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  position: relative;
  padding-left: 20px;
  background-image: url(../images/menu6_bg.jpg);
  background-repeat: repeat;
  background-position: top left;
  background-color: transparent;
  height: 55px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(../script/pie.htc);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  height: 55px;
  line-height: 55px;
  position: relative;
  float: left;
  width: 120px;
  padding-bottom: 0px;
  background-image: url(../images/menu6_line.jpg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: top right;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  height: 55px;
  line-height: 55px;
  width: 120px;
  text-align: center;
  background-image: url(../images/menu6_hover.jpg);
  background-repeat: repeat-x;
  background-color: transparent;
  background-position: top left;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a {
  white-space: nowrap;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  font-size: 12px;
  display: block;
  padding: 0px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  color: #ffffff;
  text-align: center;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul {
  position: absolute;
  left: 0px;
  display: none;
  background-color: transparent;
  margin-left: 0px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  position: relative;
  float: left;
  padding-bottom: 0px;
  background-image: none;
  background-color: #fc6701;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  text-align: center;
  background-image: none;
  background-color: #ff9900;
  width: 120px;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-family: arial;
  font-style: normal;
  font-weight: normal;
  white-space: nowrap;
  display: block;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a:hover {
  color: #fff;
  font-size: 12px;
  font-family: arial;
  text-align: center;
  font-style: normal;
  font-weight: normal;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul ul {
  position: absolute;
  margin-left: 120px;
  margin-top: -25px;
  display: none;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  background-color: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  background-image: url(../images/png_bg.png);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  background: ;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  background-image: url(../images/png_bg.png);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  background-color: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  background: ;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  background-image: url(../images/png_bg.png);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  font-size: 15px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a {
  font-size: 15px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  background: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  background-color: #ff9900;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  color: #ff9900;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  line-height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  line-height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a {
  font-size: 14px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  background: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  background-color: #11b49d;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a:hover {
  font-size: 14px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a:hover {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  line-height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  line-height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  background: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  background-color: #f6aa09;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  width: 121px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  width: 121px;
} /*layer969EF3ECA976942346F268E16D7F95B2*/ /*layer969EF3ECA976942346F268E16D7F95B2*/ #nav_layer969EF3ECA976942346F268E16D7F95B2, #nav_layer969EF3ECA976942346F268E16D7F95B2 ul, #nav_layer969EF3ECA976942346F268E16D7F95B2 li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  border: thin none;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  position: relative;
  padding-left: 20px;
  background-image: url(../images/menu6_bg.jpg);
  background-repeat: repeat;
  background-position: top left;
  background-color: transparent;
  height: 55px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(../script/pie.htc);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  height: 55px;
  line-height: 55px;
  position: relative;
  float: left;
  width: 120px;
  padding-bottom: 0px;
  background-image: url(../images/menu6_line.jpg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: top right;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  height: 55px;
  line-height: 55px;
  width: 120px;
  text-align: center;
  background-image: url(../images/menu6_hover.jpg);
  background-repeat: repeat-x;
  background-color: transparent;
  background-position: top left;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a {
  white-space: nowrap;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  font-size: 12px;
  display: block;
  padding: 0px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  color: #ffffff;
  text-align: center;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul {
  position: absolute;
  left: 0px;
  display: none;
  background-color: transparent;
  margin-left: 0px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  position: relative;
  float: left;
  padding-bottom: 0px;
  background-image: none;
  background-color: #fc6701;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  text-align: center;
  background-image: none;
  background-color: #ff9900;
  width: 120px;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-family: arial;
  font-style: normal;
  font-weight: normal;
  white-space: nowrap;
  display: block;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a:hover {
  color: #fff;
  font-size: 12px;
  font-family: arial;
  text-align: center;
  font-style: normal;
  font-weight: normal;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul ul {
  position: absolute;
  margin-left: 120px;
  margin-top: -25px;
  display: none;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  background-color: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  background-image: url(../images/png_bg.png);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 {
  background: ;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  background-image: url(../images/png_bg.png);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  background-color: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  background: ;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  background-image: url(../images/png_bg.png);
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  font-size: 15px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a {
  font-size: 15px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  background: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  background-color: #ff9900;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop > a:hover {
  color: #ff9900;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  line-height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  line-height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  height: 55px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a {
  font-size: 14px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  background: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  background-color: #11b49d;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a:hover {
  font-size: 14px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li a:hover {
  font-family: Microsoft YaHei;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li {
  line-height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  line-height: 45px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  background: transparent;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 ul li:hover {
  background-color: #f6aa09;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop {
  width: 121px;
}
#nav_layer969EF3ECA976942346F268E16D7F95B2 li.wp_subtop:hover {
  width: 121px;
} /*layer969EF3ECA976942346F268E16D7F95B2*/ /*layer27473455052682E493308C7899E1AD73*/ #layer27473455052682E493308C7899E1AD73 .wp-unslider_content .inner h1, #layer27473455052682E493308C7899E1AD73 .wp-unslider_content .inner h1 a {
  font-family: "Microsoft YaHei";
}
#layer27473455052682E493308C7899E1AD73 .wp-unslider_content .banner .dots li {
  text-align: center;
  border-color: #FFFFFF;
}
#layer27473455052682E493308C7899E1AD73 .wp-unslider_content .banner .dots li.active {
  text-align: center;
  background: #FFFFFF;
}
#layer27473455052682E493308C7899E1AD73 .wp-unslider_content .banner .arrows {
  color: #FFFFFF;
}
#layer27473455052682E493308C7899E1AD73 .wp-unslider_content .dotsnew div {
  text-align: center;
  zoom: 1;
  background: #FFFFFF;
  border-radius: 8px;
  opacity: 0.4;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}
#layer27473455052682E493308C7899E1AD73 .wp-unslider_content .dotsnew div.active {
  text-align: center;
  background: #660000;
  opacity: 1
} /*layer27473455052682E493308C7899E1AD73*/ /*layerDF986B1A288A43774F65AC6D90352280*/ #layerDF986B1A288A43774F65AC6D90352280 .prev_next_text {
  font-family: Microsoft YaHei;
  font-size: 12px;
  color: #595959 !important;
  font-weight: normal;
  line-height: 25px;
}
#layerDF986B1A288A43774F65AC6D90352280 .prev_next_link {
  font-family: SimSun;
  font-size: 12px;
  color: #444 !important;
  font-weight: normal;
  line-height: 25px;
}
#layerDF986B1A288A43774F65AC6D90352280 .artview_prev_next {
  display: block;
  margin: 20px auto;
}
.artview_pagination-layerDF986B1A288A43774F65AC6D90352280 {
  display: none;
}
#layerDF986B1A288A43774F65AC6D90352280 .artview_content table td {
  font-family: Microsoft YaHei;
  font-size: 15px;
  color: #5A5A5A;
  font-weight: normal;
  text-decoration: none;
}
#layerDF986B1A288A43774F65AC6D90352280 .up_arrow, #layerDF986B1A288A43774F65AC6D90352280 .down_arrow {
  display: block;
}
#layerDF986B1A288A43774F65AC6D90352280 .arrowbj {
  background-color: #5A5A5A;
}
#layerDF986B1A288A43774F65AC6D90352280 .arrowfontcolor {
  color: #5A5A5A !important;
}
#layerDF986B1A288A43774F65AC6D90352280 .artdetail_title {
  text-align: center;
}
#layerDF986B1A288A43774F65AC6D90352280 .artview_intro {
  text-align: left;
}
#layerDF986B1A288A43774F65AC6D90352280 .artview_intro {
  text-indent: 24px;
}
#layerDF986B1A288A43774F65AC6D90352280 .org_txt_span {
  display: none;
}
#layerDF986B1A288A43774F65AC6D90352280 .text-source-left01:nth-child(2) {
  display: none;
}
#layerDF986B1A288A43774F65AC6D90352280 .aut_txt_span {
  display: inline-block;
}
#layerDF986B1A288A43774F65AC6D90352280 .text-source-left01:nth-child(4) {
  display: inline-block;
}
#layerDF986B1A288A43774F65AC6D90352280 .pub_txt_span {
  display: inline-block;
}
#layerDF986B1A288A43774F65AC6D90352280 .text-source-left01:nth-child(6) {
  display: inline-block;
}
#layerDF986B1A288A43774F65AC6D90352280 .times_txt_span {
  display: inline-block;
} /*layerDF986B1A288A43774F65AC6D90352280*/ /*layer1AA3BEE3FCB7850EC769526883F94BAB*/ #layer1AA3BEE3FCB7850EC769526883F94BAB .wpline-wrapper {
  margin: 15px 0;
  width: 100%;
  overflow: hidden;
}
#layer1AA3BEE3FCB7850EC769526883F94BAB .horizontal-dashed {
  border: none;
  border-top: 1px dashed #fdd100;
  height: 0;
} /*layer1AA3BEE3FCB7850EC769526883F94BAB*/ /*layerD460E3FB644A3A36318C811E63F1862C*/ #nav_layerD460E3FB644A3A36318C811E63F1862C, #nav_layerD460E3FB644A3A36318C811E63F1862C ul, #nav_layerD460E3FB644A3A36318C811E63F1862C li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  border: thin none;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  position: relative;
  padding-left: 20px;
  background-image: url(../images/menu6_bg.jpg);
  background-repeat: repeat;
  background-position: top left;
  background-color: transparent;
  height: 42px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(../script/pie.htc);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  height: 42px;
  line-height: 42px;
  position: relative;
  float: left;
  width: 120px;
  padding-bottom: 0px;
  background-image: url(../images/menu6_line.jpg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: top right;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  height: 42px;
  line-height: 42px;
  width: 120px;
  text-align: center;
  background-image: url(../images/menu6_hover.jpg);
  background-repeat: repeat-x;
  background-color: transparent;
  background-position: top left;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a {
  white-space: nowrap;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  font-size: 12px;
  display: block;
  padding: 0px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  color: #ffffff;
  text-align: center;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul {
  position: absolute;
  left: 0px;
  display: none;
  background-color: transparent;
  margin-left: 0px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  position: relative;
  float: left;
  padding-bottom: 0px;
  background-image: none;
  background-color: #fc6701;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li:hover {
  text-align: center;
  background-image: none;
  background-color: #ff9900;
  width: 120px;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li a {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-family: arial;
  font-style: normal;
  font-weight: normal;
  white-space: nowrap;
  display: block;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li a:hover {
  color: #fff;
  font-size: 12px;
  font-family: arial;
  text-align: center;
  font-style: normal;
  font-weight: normal;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul ul {
  position: absolute;
  margin-left: 120px;
  margin-top: -25px;
  display: none;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  background-color: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  background-image: url(../images/png_bg.png);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  background: ;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  background-image: url(../images/png_bg.png);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  background-color: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  background: ;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  background-image: url(../images/png_bg.png);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  font-family: Microsoft YaHei;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a {
  font-family: Microsoft YaHei;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  background: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  line-height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  line-height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a {
  font-size: 13px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  font-size: 13px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  background-color: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  color: #f6aa09;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  width: 97px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  width: 97px;
} /*layerD460E3FB644A3A36318C811E63F1862C*/ /*layerD460E3FB644A3A36318C811E63F1862C*/ #nav_layerD460E3FB644A3A36318C811E63F1862C, #nav_layerD460E3FB644A3A36318C811E63F1862C ul, #nav_layerD460E3FB644A3A36318C811E63F1862C li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  border: thin none;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  position: relative;
  padding-left: 20px;
  background-image: url(../images/menu6_bg.jpg);
  background-repeat: repeat;
  background-position: top left;
  background-color: transparent;
  height: 42px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(../script/pie.htc);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  height: 42px;
  line-height: 42px;
  position: relative;
  float: left;
  width: 120px;
  padding-bottom: 0px;
  background-image: url(../images/menu6_line.jpg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: top right;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  height: 42px;
  line-height: 42px;
  width: 120px;
  text-align: center;
  background-image: url(../images/menu6_hover.jpg);
  background-repeat: repeat-x;
  background-color: transparent;
  background-position: top left;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a {
  white-space: nowrap;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  font-size: 12px;
  display: block;
  padding: 0px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-family: arial;
  color: #ffffff;
  text-align: center;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul {
  position: absolute;
  left: 0px;
  display: none;
  background-color: transparent;
  margin-left: 0px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li {
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  position: relative;
  float: left;
  padding-bottom: 0px;
  background-image: none;
  background-color: #ff9900;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li:hover {
  text-align: center;
  background-image: none;
  background-color: #f6aa09;
  width: 120px;
  height: 25px;
  line-height: 25px;
  background-position: top left;
  background-repeat: repeat;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li a {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-family: arial;
  font-style: normal;
  font-weight: normal;
  white-space: nowrap;
  display: block;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul li a:hover {
  color: #fff;
  font-size: 12px;
  font-family: arial;
  text-align: center;
  font-style: normal;
  font-weight: normal;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C ul ul {
  position: absolute;
  margin-left: 120px;
  margin-top: -25px;
  display: none;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  background-color: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  background-image: url(../images/png_bg.png);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C {
  background: ;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  background-image: url(../images/png_bg.png);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  background-color: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  background: ;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  background-image: url(../images/png_bg.png);
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  font-family: Microsoft YaHei;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a {
  font-family: Microsoft YaHei;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  background: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  line-height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  line-height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  height: 42px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a {
  font-size: 13px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  font-size: 13px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  background-color: transparent;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop > a:hover {
  color: #f6aa09;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop {
  width: 97px;
}
#nav_layerD460E3FB644A3A36318C811E63F1862C li.wp_subtop:hover {
  width: 97px;
} /*layerD460E3FB644A3A36318C811E63F1862C*/ /*layerA0C33D4E40E026121A10FF72766C3BCA*/ #layerA0C33D4E40E026121A10FF72766C3BCA .wpline-wrapper {
  margin: 15px 0;
  width: 100%;
  overflow: hidden;
}
#layerA0C33D4E40E026121A10FF72766C3BCA .horizontal-solid {
  border: none;
  border-top: 2px solid #59ccbf;
  height: 0;
} /*layerA0C33D4E40E026121A10FF72766C3BCA*/